map: Reach
gamemode: SusRat
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 2b254bf5-5872-4e55-b1b4-8804dba3a5f1
  playerICName: Benjamin Sidower
  playerOOCName: useruser991
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf708e66-f461-45fc-b0cb-d1bed8a69b8a
  playerICName: Huffs-the-Nobilium
  playerOOCName: Wavesneglected
roundEndText: >2-



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]
server_id: Goobstation
server_name: Ratbite
roundId: 4676
endTick: 210329
duration: 00:21:40.4320329
fileCount: 266
size: 51007219
uncompressedSize: 302493691
endTime: 01:56:50.9263224
...
